Subject: RE: [lojban] Siver threads among the mold

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 01:49:39 +0100

pc:
> [email-masked] writes:
>
> *He believes what the fuck he hears.
> *He believes why she came.
> *He believes who came.
> *He believes what
>
> But "believes" can't tak an indirect question at all,

I had understood you to be saying otherwise.

> so that doesn't help in
> this case: e.g. *He believes who the murderer is. (Note, all of these are OK
> with a certain intonation pattern, too.)
>
> <"He sees what he likes."
>
> a poor choice. See also means "understand", and allows an interrogative
> complement in that sense.>
> Maybe, but the ambiguity of "what he likes" remains even if the sense is
> restricted to "visually perceives."
>
> <The interrogative/relative distinction is a problem only in that it confuses
> some people who fail to recognize it. That is, it's a very superficial
> problem.>
>
> And so a problem for us until we are sure that we are always
> recognizing it.
> Since we still don't have a test for it in English, it remains possible that
> it lies behind some of the aberrant cases in trying to deal with indirect
> whatsis.

I still don't see what the problem is. If you're not sure whether
clause C is relative or interrogative, try replacing it with one, C', that
has analogous meaning but a form that is unambiguous. That'll show you
whether C is relative or interrogative.

AFAICS, this is simply not a problem in the analysis of English, except
for beginners, and I don't see any evidence of relative/interrogative
ambiguities having contaminated our attempts to deal with Q-kau.

--And.